/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.39.1544435684
Updated: 2018-12-10 09:54:44

*/
/*--12-07-2023--*/

/*--btn-design--*/
 
body #page-container .et_pb_section div { 
  & .et_pb_button {
    --padding: 10px 20px;
    padding: var(--padding) !important;
    &:before,
    &:after {

    }
    &:before {
    }
    
    &:hover {
        padding: var(--padding) !important;
    }
    &.et_pb_bg_layout_dark {

        &:hover {

        } 
    }
  }

 
}
 
/*--btn-design-close--*/
header .et_pb_menu__wrap {
		width:100%;
	}
/*--Contact Us---*/
.contact_sec .wpcf7-text::placeholder,
.contact_sec .wpcf7-textarea::placeholder{
    color: #bbb;
}
.contact_sec .wpcf7-text, .contact_sec .wpcf7-select {
    padding: 0px 12px;
    width: 100%;
    height: 50px;
    font-size: 16px;
    border-radius: 0px;
    margin-bottom: 15px;
    background: transparent;
    border: 1px solid #000000;
}
.contact_sec .wpcf7-textarea {
    padding: 12px;
    width: 100%;
    font-size: 16px;
    border-radius: 0px; 
    float: left;
    margin-bottom:15px;
    background: transparent;
    border: 1px solid #000000;
}
.contact_sec .wpcf7-submit {
  background-color: #bb161c;
     border:2px solid #bb161c;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding: 15px 30px;
    cursor: pointer;
    transition-duration: 0.3s;
    margin-top: 15px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
}
.contact_sec .wpcf7-submit:hover {
    background: #fff;
    color: #bb161c;
    border:2px solid #bb161c;
}
.contact_sec .wpcf7-form-control-wrap {
    float: left;
    width: 100%;
}
.contact_sec .wpcf7 form .wpcf7-response-output {
    float: left;
    width: 100%;
    text-align: center;
}
.grecaptcha-badge {
    z-index:10;
}

.wpa-test-msg {
    float: left;
    width: 100%;
}
.careers-sec .et_pb_column  {
    color: #bb161c;
    font-weight:700;
}
/*--Contact Us End---*/
/*--12-07-2023--*/
.header_slider .et_pb_slide_content img {
    width: 300px;
    background: #ffffff;
    border-radius: 3px;
}
.header_socialicon .et_pb_social_icon.et_pb_social_network_link {
    padding: 4px 4px;
    background: #000;
    margin: 0 6px;
    border-radius: 100px;
	transition: .5s;
}
.header_socialicon li a {
    margin-right: 0px!important;
}
ul#menu-smartweb_topnav li {
    padding: 10px 15px;
}
.header_socialicon .et_pb_social_icon.et_pb_social_network_link:hover {
    background: #bb161c;
    transition: .5s;
}
.home  div#main-content {
    padding: 0px!important;
}
.header_slider .et-pb-controllers a {
    width: 32px;
    height: 5px;
	background-color: #fff;
    opacity: 1;
}
.header_slider .et-pb-controllers .et-pb-active-control {
    background-color: #bb161c;
}
.footer_infos .et_pb_module.et_pb_blurb .et_pb_main_blurb_image {
    margin-bottom: 10px!important;
}

.home-logo-sec .gs_logo_area img {
    width: 100%;
    height: 70px;
    object-fit: contain;
}
.home-logo-sec .gs_logo_single--inner {
    background: #f9f9f9;
    padding: 15px;
    border-radius: 6px;
    border: 1px solid #ebebeb;
    display: flex;
    align-items: center;
    justify-content: center;
}
.home-logo-sec .gs_logo_single {
    padding: 0px 5px;
}
.home-logo-sec .gs_logo_area .swiper-button-next, 
.home-logo-sec .gs_logo_area .swiper-button-prev {
    background-color: #bb161c;
}
.home-logo-sec .gs_logo_area .swiper-button-next svg, 
.home-logo-sec .gs_logo_area .swiper-button-prev svg {
    fill: #ffffff;
}
/*---homepage css --*/
.shape_one {
    position: absolute;
    top: -70px;
    left: -250px;
}
.shape_two {
    position: absolute;
    top: -100px;
    right: 0px;
}
.icon_one {
    top: -60px;
    right: 90px;
    height: 140px;
    width: 140px;
    background-color: white;
    border-radius: 10px;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 12px 42px rgb(69 38 177 / 10%), 11px 6px 25px rgb(69 38 177 / 10%);
    z-index: 2;
}
.icon_two {
    background-color: white;
    border-radius: 10px;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 12px 42px rgb(69 38 177 / 10%), 11px 6px 25px rgb(69 38 177 / 10%);
    z-index: 2;
    top: 180px;
    left: -80px;
    height: 120px;
    width: 120px;
}
.icon_one .et_pb_main_blurb_image,
.icon_two .et_pb_main_blurb_image {
    margin-bottom: 0px;
}
.shape_two img {
	opacity: .3;
}
.shape_one img {
	opacity: .4;
}
.experince_terms {width: 240px;
    height: 240px;
    border-radius: 100%;
    background: linear-gradient(135deg, #bb161c 0%, #bb161c 45%, #bb161c 66%);
    position: absolute;
    right: 50px;
    bottom: -50px;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
span.number {font-size: 72px;
    line-height: 1;
    font-family: "Jost", sans-serif;
    color: white;
    text-align: center;
	margin-bottom: 10px;
}
span.text {
	font-family: "Jost", sans-serif;
    font-size: 21px;
    color: white;
    line-height: 1.3;
    text-align: center;
}
.services_fundamental .et_pb_image_wrap  img {
	height: 450px;
    object-fit: cover;
}
.services_fundamental .et_pb_blurb .et_pb_blurb_description {
    max-width: 140px;
    border: 1px solid #fff;
    padding: 8px 10px;
    margin: 12px 0px;
}
.services_fundamental .et_pb_column span.et_pb_image_wrap {
    overflow: hidden;
}
.services_fundamental .et_pb_column:hover span.et_pb_image_wrap img {
    transform: scale(1.2);
    transition: .5s;
	opacity: 0.8;
}
.services_fundamental .et_pb_column span.et_pb_image_wrap img {
    transition: .5s;
	transform: scale(1);
}
.expect_whats:after {
    content: '';
    position: absolute;
    width: 6rem;
    height: 6rem;
    bottom: -0.5rem;
    right: -2.2rem;
    z-index: 1;
    transform: translate3d(0px, 4px, 0px);
    background-color: #bb161c24!important;
    border-radius: 50%;
    visibility: visible;
}
.expect_whats:before {
    content: '';
    position: absolute;
    width: 6rem;
    height: 7rem;
    background-image: radial-gradient(#fab758 2px,transparent 2.5px);
    background-size: 0.75rem 0.75rem;
    opacity: 1;
    top: -0.5rem;
    left: -2.5rem;
    z-index: 0;
    transform: translate3d(0px, 11px, 0px);
}
.local_business {
    background: linear-gradient(180deg,#a4c0b440,rgba(255,255,255,0) 100%)!important;
}
.testimonial_sliders .strong-view.wpmtst-modern .wpmtst-testimonial-heading {
    font-style: normal;
}
.testimonial_sliders .wpmtst-testimonial-inner.testimonial-inner p {
    font-size: 16px;
    font-style: normal;
}
.testimonial_sliders .strong-view.wpmtst-modern .wpmtst-testimonial-inner {
    padding: 60px 30px 60px 30px;
    text-align: center;
}
.strong-view.pager-style-buttons .wpmslider-pager-link:before,
.strong-view.pager-style-buttons .wpmslider-pager-link.active:before{
    font-size: 15px;
    margin: 0 2px;
    width: 13px;
    height: 13px;
	color: #04773f;
    background: #04773f;
}
.wpmslider-controls-direction {
    display: none!important;
}
.strong-view.pager-style-buttons .wpmslider-pager-link:hover:before {
    width: 13px;
    height: 13px;
    color: red;
    background: red;
}
.testimonial_sliders:before {
    content: '';
    position: absolute;
    top: -3rem;
    right: -2.7rem;
    z-index: 0;
    transform: translate3d(0px, 21px, 0px);
    background: red;
    opacity: .4;
    border-radius: 50%;
    width: 8rem;
    visibility: visible;
    height: 8rem;
}
.strong-view.wpmtst-modern .wpmtst-testimonial-content:before, .strong-view.wpmtst-modern .wpmtst-testimonial-content:after {
    color: #CDCDCD;
    background: #070707;
}
.et_pb_contact_form_0 .input, .et_pb_contact_form_0 .input[type="checkbox"]+label i, .et_pb_contact_form_0 .input[type="radio"]+label i {
    background-color: #fff!important;
}
span.et_pb_contact_captcha_question {
    color: #000;
}
.contact_infoform:before {
    content: '';
    position: absolute;
    width: 7rem;
    height: 7rem;
    background-image: radial-gradient(#fab758 2px,transparent 2.5px);
    background-size: 0.75rem 0.75rem;
    opacity: 1;
    top: -2.5rem;
    left: -3.5rem;
    z-index: 0;
    transform: translate3d(0px, 11px, 0px);
}
.contact_infoform:after {
    content: '';
    position: absolute;
    width: 8rem;
    height: 8rem;
    bottom: -2.5rem;
    right: -3.2rem;
    z-index: 1;
    transform: translate3d(0px, 4px, 0px);
    background-color: #bb161c24!important;
    border-radius: 50%;
    visibility: visible;
}
.contact_sec {
	background: linear-gradient(180deg,#a4c0b440,rgba(255,255,255,0) 100%)!important;
}
.et-pb-contact-message ul {
    list-style: none;
    padding-left: 0px;
    color: #bb161c;
}
.header_slider h2.et_pb_slide_title {
    margin-top: 56px!important;
    padding-top: 56px;
}
/*---homepage css --*/
/*----Career page----*/
/* .careers-sec span.et_pb_contact_field_options_title {
    color: #bb161c;
}
.careers-sec label {
    color:#bb161c;
}
.careers-sec p.et_pb_contact_field{
    width:50%;
    display: inline-flex;
}
.careers-sec span.et_pb_contact_field_options_list {
    display: flex;
    justify-content: space-between;
}
.careers-sec .et_pb_column{
    padding: 40px;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
	background-color:#fff;
}
.careers-sec.et_section_regular {
    background: linear-gradient(180deg,#a4c0b440,rgba(255,255,255,0) 100%)!important;
}
.careers-sec .et-pb-contact-message p {
    color: black;
    text-align: center;
    border: 2px solid green;
    max-width: 60%;
    margin: auto;
    padding:5px;
} */
/*----Career page end----*/

.services-list-text {
	padding: 50px;
	background: #ffffff;
	box-shadow: 0 0 10px #e4e4e4;
}


.services-list-text ul li:before {
	content: "\4e";
	font-family: ETmodules;
	speak: none;
	font-weight: 400;
	-webkit-font-feature-settings: normal;
	font-feature-settings: normal;
	font-variant: normal;
	text-transform: none;
	width: 24px;
	background: #bb161c;
	height: 24px;
	text-align: center;
	border-radius: 35px;
	min-width: 24px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #ffffff;
	margin-right: 10px;
	font-size: 14px;
}

.services-list-text ul li {
	display: flex;
/* 	line-height: 1.2; */
	margin: 6px 0;
	color: #131313;
	font-size: 90%;
}

.services-list-text ul {
    padding-left: 0;
}

/*--smoke-alarm-compliance-certificate--*/

:root {
    --theme-color1: #04773f;
    --theme-color1-rgb: 4, 119, 63;
    --theme-color2: #bb161c;
    --theme-color2-rgb: 187, 22, 28;
    --bs-black: #000000;
    --bs-black-rgb: 0, 0, 0;
    --bs-white: #ffffff;
    --bs-white-rgb: 255, 255, 255;
    --transition: all 800ms ease;
    --font-awesome-free: "Font Awesome 7 Free";
    --font-awesome-brands: "Font Awesome 7 Brands";
}
body {
    overflow-y: auto;
    overflow-x: hidden;
    accent-color: var(--theme-color1);
}
.et_pb_row {
    width: 90%;
}
.certificate-sec {
    & .gform-theme--foundation {        
        --gf-form-gap-y: clamp(1.25rem, 0.5921rem + 2.1053vw, 2.5rem);
        & h1, & h2, & h3, & h4, & h5, & h6,
        & .gfield {
            color: var(--bs-black);
        }
		& .confirmation-message .gchoice {
			direction: rtl;
			& .gform-field-label {
                direction: ltr;
                padding-left: 0px;
                margin: 0;
                margin-right: 10px;
            }
		}
		& .tick-box {
			display: none;
		}
        & .gfield {
            & .ginput_container_text,
            & .ginput_container_date {
                & input {                    
                    --gf-ctrl-choice-check-color: var(--theme-color1);
                    --gf-ctrl-border-color-focus: var(--theme-color1);
                    --gf-ctrl-color-focus: var(--theme-color1);
                    --gf-ctrl-outline-color-focus: var(--theme-color1);
                    border: 1px solid #e7e7e7;
                    padding: 4px 20px;
                    height: auto;
					width: 100%;
                }
            }
             & .ginput_container_checkbox {
                & .gfield_checkbox{
                    flex-wrap: wrap;
                    flex-direction: row;
                    & .gchoice {
                        --gf-ctrl-choice-check-color: var(--theme-color1);
                        --gf-ctrl-border-color-focus: var(--theme-color1);
                        --gf-ctrl-color-focus: var(--theme-color1);
                        --gf-ctrl-outline-color-focus: var(--theme-color1);
                        flex: 0 0 auto;
                        width: auto;
                        accent-color: var(--theme-color1) !important;
                        & .gfield-choice-input {
                            --gf-ctrl-choice-check-color: var(--theme-color1);
                        }
                    }
                }
            }
        }
        & .gfield--type-checkbox {
            & .gfield_label {
                font-size: clamp(0.875rem, 0.7434rem + 0.4211vw, 1.125rem);
                font-weight: 600;
                font-family: inherit;
            }
        }
     & .form-title {
            & .gfield_label {
                font-size: clamp(0.875rem, 0.7434rem + 0.4211vw, 1.125rem);
                font-weight: 600;
                font-family: inherit;
                display: flex;
                flex-wrap: wrap;
			& span.gfield_required {
			    width: 100%;
			}
            }
        }
        & h2 {
            font-size: clamp(0.875rem, 0.7434rem + 0.4211vw, 1.125rem);
            font-weight: 600;
            font-family: inherit;
        }
        & .gform_footer {
            & .button{
                --gf-ctrl-btn-bg-color-primary: var(--theme-color2);
                --gf-ctrl-btn-bg-color-focus-primary: var(--theme-color1);
                --gf-ctrl-btn-border-color-focus-primary: var(--theme-color1);
                --gf-ctrl-outline-color-focus: var(--theme-color1);
                &:hover {
                    --gf-ctrl-btn-bg-color-focus-primary: var(--theme-color1);
                    --gf-ctrl-btn-border-color-focus-primary: var(--theme-color1);
                    --gf-ctrl-outline-color-focus: var(--theme-color1);
                    --gf-ctrl-btn-bg-color-hover-primary: var(--theme-color1); 
                }
            }
        }
    }
}
.certificate-sec .gfield_radio input{
    position:relative;
}
.certificate-sec .gfield_radio label{
    position:absolute;
    padding:0 !important;
    margin-left:6px !important;
}
.certificate-sec  input[type="radio"]:checked {
    border:2px solid #bb161c;
	box-shadow:none;
	outline:none;
	
}
.certificate-sec .gform-theme--framework input[type=radio]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::before {
    background: transparent !important;
}
/*--smoke-alarm-compliance-certificate-close--*/

@media only screen and (min-width: 980px) {
.experience_family .et_pb_row.et_pb_row_0 {
    display: flex;
    align-items: center;
}
.service_rowslist {
    display: flex;
    align-items: center;
}
.Service_page .et_pb_row {
    display: flex;
    align-items: center;
}
	.services-list-img img {
	width: 110%;
	max-width: 110%;
	height: 600px;
	object-fit: cover;
}

.services-list-main {
	align-items: flex-end;
}
.services-row-resize {
	flex-direction: row-reverse;
}
.services-row-resize .services-list-img img {
	float: right;
}

}

@media only screen and (max-width: 980px) {
.header_slider .et_pb_slide_content img {
    width: 200px;
}
.story_cols {
    margin-bottom: 80px;
}
.expect_whats .et_pb_with_border.et_pb_column_1_4 {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 30px;
}
.service_rowslist {
    display: flex;
    align-items: center;
}
.careers-sec .et-pb-contact-message p{
    max-width:100%;
}
.careers-sec .et_pb_column {
    margin-bottom:0px;
}
}

@media only screen and (max-width: 480px) {
.commercial .commercial_image {
    order: 1 !important;
}
.commercial {
    display: flex;
    flex-wrap: wrap;
	flex-direction: column;
}
.commercial .service_name {
    order: 2;
}
.commercial .et_pb_button_module_wrapper {
    order: 3;
    display: block;
}
}

@media only screen and (max-width: 767px) {
.recaptcha iframe{
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
.services_fundamental .et_pb_module.et_pb_image.et_pb_image_3 img {
    object-fit: cover;
    width: 100%;
    height: 300px;
}
.services_fundamental .et_pb_module.et_pb_image.et_pb_image_4 img {
    object-fit: cover;
    width: 100%;
    height: 300px;
}
.services_fundamental .et_pb_module.et_pb_image.et_pb_image_5 img {
    object-fit: cover;
    width: 100%;
    height: 300px;
}
.experience_family .et_pb_section_1.et_pb_section {
    padding: 50px 0px;
}

.experience_family img {
    transform: scale(0.8);
    border-radius: 10px;
}
.experience_family .shape_one img {
    transform: scale(0.8);
    position: relative;
    top: 0;
    left: 177px;
    right: 0;
}
.experience_family .shape_two img {
    transform: scale(0.8);
    position: relative;
    top: 37px;
    right: -60px;
}
.experience_family .icon_one {
    transform: scale(0.5);
    right: -30px;
    top: -29px;
}
.experience_family .icon_two {
    transform: scale(0.5);
    top: 56px;
    left: -28px;
}
.experience_family .experince_terms {
    transform: scale(0.5);
}
.testimonial_sliders .strong-view.wpmtst-modern .wpmtst-testimonial-inner {
    padding: 60px 15px 60px 15px;
}
.contact_infoform:before,
.contact_infoform:after {
		display:none;
}
.careers-sec p.et_pb_contact_field{
    width:100%;
}
/* .careers-sec .et_pb_column{
    padding: 20px;
} */
.careers-sec .et_contact_bottom_container {
    padding: 30px 0px 0px 0px;
}
	.services-list-text {
    padding: 30px;
}
	.careers-sec span.et_pb_contact_field_options_title{
    margin: 0px !important;
}
}